Subject: Punishing net abusers

From: "Jonathan G. Harris, Dept. of Chem Eng, MIT" <[email-masked]>
Date: Mon, 09 Oct 1995 09:02:32 EDT

A suggestion on how to fight stupid ads: Pretend you are interested
and get them to waste a considerable amount of time on you (if you can
do so at little or no effort on your part). This minimizes their
profit and maxmimizes their expenses.  When I used to receive phone
calls from penny stock brokers I recognized as frauds from various
media sources I would do things like say "I'm very interested, send
literature" "call me back at XXX in California tomorrow", and "Please
hold for just a minute while I deal with my boss and then we will
talk..."

---Jonathan
Jonathan G. Harris  Associate Professor
Department of Chemical Engineering,  MIT Rm 66-450 
25 Ames Street, Cambridge, MA 02139
[email-masked] (617)253-5273  Fax 252-1651